libfm-qt-0.14.1-3.mga8.i586.rpm


Advertisement

Description

libfm-qt - Companion library for PCManFM

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libfm-qt-0.14.1-3.mga8.i586.rpm
Package name libfm-qt
Package version 0.14.1
Package release 3.mga8
Package architecture i586
Package type rpm
Category Graphical desktop/KDE
Homepage https://lxqt.org
License GPLv2+
Maintainer -
Download size 106.54 KB
Installed size 700.68 KB
Libfm-Qt is a companion library providing components to build
desktop file managers.

Alternatives

Package Version Architecture Repository
libfm-qt-0.14.1-3.mga8.x86_64.rpm 0.14.1 x86_64 Mageia Core
libfm-qt - - -

Provides

Name Value
libfm-qt == 0.14.1-3.mga8
libfm-qt(x86-32) == 0.14.1-3.mga8
libfm-qt5 == 0.14.1

Conflicts

Name Value
lxqt-l10n < 0.13.0-4

Obsoletes

Name Value
libfm-qt-common <= 0.9.0
libfm-qt4 <= 0.9.0
libfm-qt5 < 0.11.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libfm-qt-0.14.1-3.mga8.i586.rpm
Source Package libfm-qt-0.14.1-3.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libfm-qt rpm package:
    # urpmi libfm-qt

Files

Path
/usr/share/libfm-qt/archivers.list
/usr/share/libfm-qt/terminals.list
/usr/share/libfm-qt/translations/libfm-qt_ar.qm
/usr/share/libfm-qt/translations/libfm-qt_ca.qm
/usr/share/libfm-qt/translations/libfm-qt_cs.qm
/usr/share/libfm-qt/translations/libfm-qt_cy.qm
/usr/share/libfm-qt/translations/libfm-qt_da.qm
/usr/share/libfm-qt/translations/libfm-qt_de.qm
/usr/share/libfm-qt/translations/libfm-qt_el.qm
/usr/share/libfm-qt/translations/libfm-qt_en_GB.qm
/usr/share/libfm-qt/translations/libfm-qt_es.qm
/usr/share/libfm-qt/translations/libfm-qt_fr.qm
/usr/share/libfm-qt/translations/libfm-qt_gl.qm
/usr/share/libfm-qt/translations/libfm-qt_he.qm
/usr/share/libfm-qt/translations/libfm-qt_hu.qm
/usr/share/libfm-qt/translations/libfm-qt_id.qm
/usr/share/libfm-qt/translations/libfm-qt_it.qm
/usr/share/libfm-qt/translations/libfm-qt_ja.qm
/usr/share/libfm-qt/translations/libfm-qt_lt.qm
/usr/share/libfm-qt/translations/libfm-qt_nb_NO.qm
/usr/share/libfm-qt/translations/libfm-qt_nl.qm
/usr/share/libfm-qt/translations/libfm-qt_or.qm
/usr/share/libfm-qt/translations/libfm-qt_pl.qm
/usr/share/libfm-qt/translations/libfm-qt_pt.qm
/usr/share/libfm-qt/translations/libfm-qt_pt_BR.qm
/usr/share/libfm-qt/translations/libfm-qt_ru.qm
/usr/share/libfm-qt/translations/libfm-qt_tr.qm
/usr/share/libfm-qt/translations/libfm-qt_uk.qm
/usr/share/libfm-qt/translations/libfm-qt_zh_CN.qm
/usr/share/libfm-qt/translations/libfm-qt_zh_TW.qm
/usr/share/mime/packages/libfm-qt-mimetypes.xml

Changelog

2019-08-24 - daviddavid <daviddavid> 0.14.1-3.mga8
+ Revision: 1431747
- backport some upstream fixes from master branch (git20190821)
2019-03-31 - umeabot <umeabot> 0.14.1-2.mga7
+ Revision: 1383048
- Qt5 Rebuild
2019-03-28 - daviddavid <daviddavid> 0.14.1-1.mga7
+ Revision: 1380862
- new version: 0.14.1
2019-01-27 - daviddavid <daviddavid> 0.14.0-3.mga7
+ Revision: 1361447
- conflicts deprecated lxqt-l10n package
2019-01-27 - daviddavid <daviddavid> 0.14.0-2.mga7
+ Revision: 1361371
- add patch to fix pkgconfig file Qt5 dependencies
2019-01-27 - daviddavid <daviddavid> 0.14.0-1.mga7
+ Revision: 1361318
- New version 0.14.0
2018-12-28 - daviddavid <daviddavid> 0.13.1-3.mga7
+ Revision: 1345466
- rebuild for new Qt5 5.12.0
2018-09-23 - umeabot <umeabot> 0.13.1-2.mga7
+ Revision: 1298844
- Mageia 7 Mass Rebuild
2018-06-10 - daviddavid <daviddavid> 0.13.1-1.mga7
+ Revision: 1236022
- New version 0.13.1 (fixes a regression in Qt 5.11)
2018-06-10 - daviddavid <daviddavid> 0.13.0-1.mga7
+ Revision: 1235954
- New version 0.13.0
- now libmajor is 5

See Also

Package Description
libfm-qt-devel-0.14.1-3.mga8.i586.rpm Development files for libfm-qt
libfm4-1.3.1-2.git20190224.1.mga7.i586.rpm libfm library package
libfm_qt6-0.14.1-3.mga8.i586.rpm Runtime library for libfm-qt
libfmt-devel-5.3.0-1.mga8.i586.rpm Development files for libfmt
libfmt5-5.3.0-1.mga8.i586.rpm The libfmt libraries
libfolderarchivesettings5-19.08.1-1.mga8.i586.rpm KDEPIM Runtime library
libfolks-devel-0.13.1-1.mga8.i586.rpm Aggregates people from multiple sources to create metacontacts
libfolks-eds25-0.13.1-1.mga8.i586.rpm Aggregates people from multiple sources to create metacontacts
libfolks-gir0.6-0.13.1-1.mga8.i586.rpm Aggregates people from multiple sources to create metacontacts
libfolks-telepathy25-0.13.1-1.mga8.i586.rpm Aggregates people from multiple sources to create metacontacts
libfolks25-0.13.1-1.mga8.i586.rpm Aggregates people from multiple sources to create metacontacts
libfoma-devel-0.9.18-3.mga7.i586.rpm finite-state C library development files and headers
libfoma0-0.9.18-3.mga7.i586.rpm finite-state C library
libfontconfig-devel-2.13.1-1.mga7.i586.rpm Font configuration and customization library
libfontconfig-gir2.0-1.62.0-2.mga8.i586.rpm GObject Introspection interface description for fontconfig
Advertisement
Advertisement